Bug 1004317 - [abrt] yelp-3.9.90-1.fc20: yelp_uri_get_query: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.9.90-1.fc20: yelp_uri_get_query: Process /usr/bin/yelp was kill...
Status: CLOSED DUPLICATE of bug 821231
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:172f72be8673da8ed9f981d122f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 08:06 EDT by Jan Sedlák
Modified: 2015-04-21 06:03 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1049955 (view as bug list)
Environment:
Last Closed: 2015-04-21 06:03:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.05 KB, text/plain)
2013-09-04 08:06 EDT, Jan Sedlák
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-04 08:06 EDT, Jan Sedlák
no flags Details
File: core_backtrace (39.89 KB, text/plain)
2013-09-04 08:06 EDT, Jan Sedlák
no flags Details
File: dso_list (15.23 KB, text/plain)
2013-09-04 08:06 EDT, Jan Sedlák
no flags Details
File: environ (1.17 KB, text/plain)
2013-09-04 08:06 EDT, Jan Sedlák
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-04 08:06 EDT, Jan Sedlák
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-04 08:06 EDT, Jan Sedlák
no flags Details
File: maps (82.00 KB, text/plain)
2013-09-04 08:06 EDT, Jan Sedlák
no flags Details
File: open_fds (1.18 KB, text/plain)
2013-09-04 08:07 EDT, Jan Sedlák
no flags Details
File: proc_pid_status (923 bytes, text/plain)
2013-09-04 08:07 EDT, Jan Sedlák
no flags Details

  None (edit)
Description Jan Sedlák 2013-09-04 08:06:21 EDT
Version-Release number of selected component:
yelp-3.9.90-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        yelp --dont-steal-focus help:gnome-help/getting-started
crash_function: yelp_uri_get_query
executable:     /usr/bin/yelp
kernel:         3.11.0-0.rc7.git0.1.fc20.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 yelp_uri_get_query at yelp-uri.c:504
 #1 view_document_loaded at yelp-view.c:1491
 #2 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #3 _g_closure_invoke_va at gclosure.c:840
 #5 g_signal_emit_by_name at gsignal.c:3422
 #6 WebCore::FrameLoader::finishedParsing at Source/WebCore/loader/FrameLoader.cpp:718
 #7 WebCore::FrameLoader::stopLoading at Source/WebCore/loader/FrameLoader.cpp:450
 #8 WebCore::DocumentLoader::stopLoading at Source/WebCore/loader/DocumentLoader.cpp:265
 #9 WebCore::FrameLoader::stopAllLoaders at Source/WebCore/loader/FrameLoader.cpp:1576
 #10 WebCore::FrameLoader::stopForUserCancel at Source/WebCore/loader/FrameLoader.cpp:1587

Potential duplicate: bug 821231
Comment 1 Jan Sedlák 2013-09-04 08:06:32 EDT
Created attachment 793643 [details]
File: backtrace
Comment 2 Jan Sedlák 2013-09-04 08:06:35 EDT
Created attachment 793644 [details]
File: cgroup
Comment 3 Jan Sedlák 2013-09-04 08:06:41 EDT
Created attachment 793645 [details]
File: core_backtrace
Comment 4 Jan Sedlák 2013-09-04 08:06:44 EDT
Created attachment 793646 [details]
File: dso_list
Comment 5 Jan Sedlák 2013-09-04 08:06:47 EDT
Created attachment 793647 [details]
File: environ
Comment 6 Jan Sedlák 2013-09-04 08:06:50 EDT
Created attachment 793648 [details]
File: exploitable
Comment 7 Jan Sedlák 2013-09-04 08:06:53 EDT
Created attachment 793649 [details]
File: limits
Comment 8 Jan Sedlák 2013-09-04 08:06:57 EDT
Created attachment 793650 [details]
File: maps
Comment 9 Jan Sedlák 2013-09-04 08:07:03 EDT
Created attachment 793651 [details]
File: open_fds
Comment 10 Jan Sedlák 2013-09-04 08:07:07 EDT
Created attachment 793652 [details]
File: proc_pid_status
Comment 11 D. Charles Pyle 2013-10-09 23:45:27 EDT
Same crash; different circumstances.  The crash occurred on closing the Yelp application.
Comment 12 leandro cavalcante 2014-03-04 21:06:23 EST
Another user experienced a similar problem:

Occuried once while the system booting.

reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        yelp --dont-steal-focus help:gnome-help/getting-started
crash_function: yelp_uri_get_query
executable:     /usr/bin/yelp
kernel:         3.11.10-301.fc20.x86_64
package:        yelp-3.10.1-1.fc20
reason:         Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Vadim Rutkovsky 2014-09-15 08:22:49 EDT
Crashes in F21 also on rapid closing the app right after start
Comment 14 David King 2015-04-21 06:03:00 EDT

*** This bug has been marked as a duplicate of bug 821231 ***

Note You need to log in before you can comment on or make changes to this bug.